January 31, 2011

New Critical Vulnerability in VLC Media Player

According to the VideoLAN project, playing specially crafted MKV films runs a risk of arbitrary code execution. The vulnerability should be fixed in the forthcoming VLC 1.1.7 update

Read more at The H
Click Here!